*{margin:0;padding:0}
img{border:0}



@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');


body{
	font-family: 'Roboto', sans-serif;
	/* background:#E6E6E6; */
	background-image: linear-gradient(#ad347b , #ff0060);
	color:#456875;
	font-size:16px;
}


h1{font-size:35px}
h1.c_1{text-transform: uppercase;}
h2{font-size:25px;}
h3{font-size:18px;}

#cap_barra_topo{
	width:90%;
	/* background:#e80283; */
	margin:0 auto;
	
	/* border-radius:5px; */
	/* box-shadow: 0px 2px 15px rgba(0,0,0,0.2) */	
}

.img_top img{width:100%;}

.centralizar{
	width:80%;
	margin:0 auto;
	text-align:center;
	/* background:yellow;	 */
}


#servs{
	width:100%;
	margin: 0 auto;
	/* background:green;  */
	text-align:center;
	/* padding-top:50px; */
}

#servs p{color:#fff;}

ul.srv{width:100%; text-align:center!important; display:inline-table;/*  background:red */}
.srv li{/* float:left; */ list-style-type: none;}
.srv li a{
	float:left;
	width:100%;
	/* height:150px; */
	background:#D0D7E0;
	padding:20px 0;
	margin:40px 0; 
	border-radius:5px;
	box-shadow: 5px 5px 15px rgba(0,0,0,0.5);
	text-decoration:none;
	 display:block; 
	color:#677891;
	font-weight:bold;
	text-transform: uppercase;
	/* font-size:18px; */
	
	}
	
.srv li a span{width:100%; float:left}
	
.srv li a:hover{background:#fff!important; letter-spacing:2px; box-shadow: 5px 5px 35px rgba(0,0,0,0.9);}
.srv li a img{height:60px; margin-bottom:10px;}

#footer{
	width:100%; 
	height:50px;
	padding:50px 0;
	border-bottom:50px solid #484959;
	
}

#footer p{color:#fff;text-align:center}


@media only screen and (max-width: 480px) {
 	body{}
	h2{/* font-size:40px!important; */}
	.img_mon{
	width:150px;
	height:150px;
	/*  background:red; */ 
	background-image:url(../img/2monitor.png);
	background-repeat: no-repeat;
	background-position: 0 10px; 
	background-size:100%; 
	float:left;
	position:absolute;
	left:30px;;
	
}

.img_mon img{height:65px; float:left; margin:26px 0 0 36px;}

body{background:#59636C!important;}
	h1{font-size:25px!important; color:#3F454A!important;}
	#txt1{background:#3F454A;}
	
	#cap{border:none!Important;}
    
	#barra_topo{ height:130px!important;}
	#cap_barra_topo{background: #3F454A!important}
	#barra_topo h1{position:absolute;  left:190px; top:3%;}
		
	ul.srv{ width:100%!important}
	ul.srv li a{width:100%!important; font-size:140%!important; padding:10px 0!important; color:#3F454A!important}
	ul.srv li a span{width:80%!important;padding-top:10px;}
	.srv li a img{height:40px; margin:0px 0 0 10px;!important; float:left;}
	
	#dig, #footer{ display:none!important;}

	


